Bug 48538 - Support the text-combine CSS property
: Support the text-combine CSS property
Status: RESOLVED FIXED
: WebKit
Layout and Rendering
: 528+ (Nightly build)
: PC Mac OS X 10.5
: P2 Normal
Assigned To:
:
:
: 48608 50621 51089
:
  Show dependency treegraph
 
Reported: 2010-10-28 11:47 PST by
Modified: 2011-01-31 12:39 PST (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-10-28 11:47:10 PST
Support the text-combine CSS property.  This is a master bug for the back end and front end support.
------- Comment #1 From 2010-11-20 12:51:37 PST -------
Note the syntax for this property just changed completely in the latest draft. :(

http://dev.w3.org/csswg/css3-writing-modes/#text-combine0

cluster is gone.  upright is replaced by "horizontal <number>"
------- Comment #2 From 2011-01-31 12:39:50 PST -------
Fixed (r77153).